<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>好多房物件爬蟲建檔程式</title>

		<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" />
		<link rel="stylesheet" type="text/css" href="css/main.css" />

		<script type="text/javascript" src="js/jquery/jquery-2.1.0.min.js"></script>
		<script type="text/javascript" src="js/bootstrap/bootstrap.js"></script>
		<script type="text/javascript" src="js/jquery-ui/jquery-ui-1.10.4.custom.min.js"></script>
	</head>
<body>

	<div class="container">
		<div class="page-header">
			<h1 style="text-align:center;">房屋物件爬蟲管理系統</h1>
		</div>

        <!-- flashession -->
        <?php if(count($this->flashSession->getMessages(NULL, FALSE)) > 0){
            $this->flashSession->output();
        }?>

        <div class="wrapper full-page-wrapper page-login text-center">
        <div class="inner-page">

            <div class="login-box center-block">
                <form class="form-horizontal" role="form" method="post" action="">
                    <p class="title">登入系統</p>
                    <div class="form-group">
                        <label for="username" class="control-label sr-only">帳號</label>
                        <div class="col-sm-12">
                            <div class="input-group">
                                <input type="text" placeholder="帳號" id="account" name="account" class="form-control">
                                <span class="input-group-addon"><i class="fa fa-user"></i></span>
                            </div>
                        </div>
                    </div>
                    <label for="password" class="control-label sr-only">密碼</label>
                    <div class="form-group">
                        <div class="col-sm-12">
                            <div class="input-group">
                                <input type="password" placeholder="密碼" id="password" name="password" class="form-control">
                                <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-custom-primary btn-lg btn-block btn-login"><i class="fa fa-arrow-circle-o-right"></i> 登入系統</button>
                </form>

                <div class="links">
                    <span> <a href="/forgetps">忘記密碼?</a> </span>
                </div>
            </div>
        </div>
        </div>

	</div>
</body>
</html>